Does MARS support ACS Express 5.0?

Answered Question
Apr 20th, 2010

Hi guys... Does anyone know whether MARS supports ACS Express 5.0? I tried to add the ACS Express 5.0 device but there was not this version of ACS on Reporting Applications tab of Cisco MARS.

Thanks all.

I have this problem too.
0 votes
Correct Answer by Jennifer Halim about 6 years 7 months ago

MARS does not support ACS Express 5.0

Only ACS version 3.x and 4.x are supported as per the following document:

http://www.cisco.com/en/US/docs/security/security_management/cs-mars/6.0/compatibility/local_controller/dtlc60x.html#wp75381

Hope that helps.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Jennifer Halim Mon, 04/26/2010 - 18:51

Last I heard, ACS 5.0 is not supported on MARS, and there is no roadmap for it. Best to check with your Account manager.

bnidacoc Tue, 04/27/2010 - 06:26

Its been 1.5 years since ACS 5.0 has been orderable (according to that cisco announcement).  It is a remarkable position for Cisco to have not already supported it in the 6.0 platform by now.

Actions

This Discussion